/*Content.css*/

/*entfernen Roter Background*/

div.ym-gbox {
	margin-top: 0px;	/* 1.5em - px value to reduce rounding errors in IE */
	line-height: 0px; /* 1.3571em - px value to reduce rounding errors in IE */
	background: none;
	background: none;
	border: none;
}

body {
	background: #E6E6E6;
}
#page-margins {

}
header {
	height: 150px;
	background: #003D4F;
}

#breadcrumb {
	color: #fff;
	margin-bottom: 15px;
	margin-left: 20px;
	text-shadow: 1px 1px 1px #444;
}

.bodyID1 #breadcrumb, .bodyID2 #breadcrumb, .bodyID3 #breadcrumb, .bodyID4 #breadcrumb, .bodyID16 #breadcrumb, .bodyID38 #breadcrumb, .bodyID10 #breadcrumb, .bodyID11 #breadcrumb {
	display: none;
}

.top-link {
	background: none repeat scroll 0 0 #003d4f;
	bottom: 10px;
	cursor: pointer;
	display: block;
	height: 30px;
	padding-left: 9px;
	padding-right: 15px;
	padding-top: 30px;
	position: fixed;
	right: 20px;
	width: 41px;
	z-index: 105;
}

.top-link:hover, .top-link:active, .top-link:visited, .top-link:focus {
	background: none repeat scroll 0 0 #003d4f;
}

.visible {

}

.not-visible {
	display: none;
}

.fixed {
	background: none repeat scroll 0 0 #003d4f;
	margin-top: -111px;
	position: fixed;
	width: 100%;
	z-index: 105;
}
.not-fixed {

}

.fixed #logo a {
	display: none;
}

.fixed #navigation-alt {
	display: none;
}

.fixed #navigation-main {
	float: left;
	margin-left: -24px;
	margin-top: -6px;
}

#navigation-main {
	float: right;
	margin-right: 24px;
	margin-top: -159px;
}
#navigation-lang {
	float: right;
	margin-top: 15px;
}
#navigation-lang ul {
	margin: 0;
}

#logo {
	margin-left: 20px;
}

#logo h1 {
	margin-top: 0px;
	line-height: 0px;
}

#slider {
	display: inline-block;
	height: 550px;
	margin: auto;
	width: 100%;
	z-index: 0;
}
#camera-container {
	background: #E6E6E6;
	width: 1280px;
	margin: auto;
	height: 550px;
}
.camera_fakehover {
	height: 100%;
	min-height: 60px;
	padding: 1px;
	position: relative;
	width: 100%;
	z-index: 0;
}

#slider h2, #slider p {
	display: none;
}
#main {
	margin-top: -140px;
	position: relative;
	z-index: 100;
}
#sitemap {
	height: 400px;
	background: #999;
	margin-top: 20px;
}

#mm_id66 .ym-hlist ul li a, .ym-hlist ul li strong {
	background: none repeat scroll 0 0 #003d4f;
	color: #fff;
	display: block;
	font-family: "Roboto Condensed", sans-serif;
	font-size: 20px;
	font-weight: 300;
	line-height: 2em;
	padding: 108px 20px 0;
	text-decoration: none;
	text-shadow: none;
	width: auto;
}

footer {
	height: 70px;
	background: #003D4F;
}
footer .ym-gbox {
	color: #FFFFFF;
	font-size: 12px;
	text-align: center;
	padding-top: 17px;
	line-height: 1.2em;
}
footer a {
	color: #fff;
	text-align: center;
	text-decoration: none;
	font-size: 12px;
}
footer a span {
	color: #fff;
	text-align: center;
	text-decoration: none;
	font-size: 12px;
	font-size: 1em;
}
footer a:hover {
	color: #fff;
	text-decoration: underline;
}
footer span {
	color: #ccc;
	font-size: 10px;
	text-align: center;
}
footer span a {
	color: #ccc;
	font-size: 10px;
	text-align: center;
}
footer span a:hover {
	color: #c;
	font-size: 10px;
}

/**** inhaltselemente*****/

#fceContainer {

}
.ym-g960-8 {
	width: 620px;
}

.ym-g960-8 .ym-gbox {
	margin: 0px;
}
.ym-g960-4 .ym-gbox {
	margin: 0px;
}

.ym-g960-8 .csc-default {
	background: #fff;
	padding: 20px;
	margin-bottom: 20px;
}

.ym-g960-4 {
	margin-left: 20px;
	width: 300px;
}

.ym-g960-4 .csc-default {
	background: none;
	padding: 0px;
}

#fce-container-drei {
	margin-bottom: 20px;
}

#fce-container-drei .left {
	margin-left: 0px;
	margin-right: 20px
}
#fce-container-drei .middle {
	margin: 0px;
}
#fce-container-drei .right {
	margin-right: 0px;
	margin-left: 20px;
}

#main .ym-wrapper {

}

/**** bix rechte spalte ****/
.csc-frame-frame2 {
	margin-bottom: 20px;
}

.csc-frame-frame2 h3 {
	background: none repeat scroll 0 0 #FFFFFF;
	height: 55px;
	padding-top: 15px;
	text-align: center;
}

.right .csc-frame-frame2 h3 {
	background: none repeat scroll 0 0 #FFFFFF;
	border-top: 5px solid #003D4F;
	height: 90px;
	padding-top: 20px;
	text-align: center;
	font-size: 210%;
}
.right .csc-frame-frame2 .csc-header {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
	height: 115px;
}
.right div.csc-textpic, .right div.csc-textpic div.csc-textpic-imagerow, .right ul.csc-uploads li {
	background: none repeat scroll 0 0 #999999;
	color: #FFFFFF;
	height: 250px;
	overflow: hidden;
	padding-top: 10px;
}
.right .csc-frame-frame2 {
	margin-bottom: 0px;
}
.csc-frame-frame2 .csc-header {
	background: none;
	height: 70px;
	width: 300px;
}

.align-center {
	padding-left: 20px;
	padding-right: 20px;
	text-align: center;
}

.ym-g960-4 div.csc-textpic, .ym-g960-4 div.csc-textpic div.csc-textpic-imagerow, .ym-g960-4 ul.csc-uploads li {
	background: none repeat scroll 0 0 #999999;
	color: #FFFFFF;
	overflow: hidden;
	padding-top: 0px;
	min-height: 250px;
}

.bodyID16 .ym-g960-4 div.csc-textpic, .bodyID16 .ym-g960-4 div.csc-textpic div.csc-textpic-imagerow, .bodyID16 .ym-g960-4 ul.csc-uploads li {
	background: none repeat scroll 0 0 #999999;
	color: #FFFFFF;
	min-height: 350px;
	overflow: hidden;
	padding-top: 10px;
}

/****** fce themenbox ****/

.text-top {
    background: #fff none repeat scroll 0 0;
    height: 80px;
    padding-top: 20px;
    text-align: center;
} 
.bodyID1 .text-top {
	height: 110px;
	background: #fff;
	text-align: center;
	padding-top: 10px;
} 

.bodyID16 .text-top {
    background: #fff none repeat scroll 0 0;
    height: 100px;
    padding-top: 20px;
    text-align: center;
} 
.orange a {
	color: #444;
}

.orange a:hover {
	color: #D67A00;
	text-decoration: underline;
}

.green a {
	color: #444;
}

.green a:hover {
	color: #556323;
	text-decoration: underline;
}

.brown a {
	color: #444;
}

.brown a:hover {
	color: #6E3D25;
	text-decoration: underline;
}

.orange .text-top {
	border-top: 5px solid #D67A00;
}
.orange .text-top h2 {
	color: #D67A00;
}
.green .text-top {
	border-top: 5px solid #556323;
}
.green .text-top h2 {
	color: #556323;
}
.brown .text-top {
	border-top: 5px solid #6E3D25;
}
.brown .text-top h2 {
	color: #6E3D25;
}
.blue .text-top {
	border-top: 5px solid #003D4F;
}
.blue .text-top h2 {
	color: #003D4F;
}

.fce-themenbox {
	position: relative;
	margin-top: 0px;
}

a.fce-themenbox-link {
	color: transparent;
	height: 259px;
	position: absolute;
	top: 115px;
	width: 300px;
}
a.fce-themenbox-link:hover, a.fce-themenbox-link:active, a.fce-themenbox-link:visited, a.fce-themenbox-link:focus {

	color: transparent;
	transition: ease 1s;
}

.orange .pfeil {
	background: url("/fileadmin/images/pfeile.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
	height: 50px;
	left: 250px;
	position: absolute;
	top: 324px;
	width: 50px;
}
.green .pfeil {
	background: url("/fileadmin/images/pfeile.png") repeat scroll 100px 0 rgba(0, 0, 0, 0);
	height: 50px;
	left: 250px;
	position: absolute;
	top: 324px;
	width: 50px;
}
.brown .pfeil {
	background: url("/fileadmin/images/pfeile.png") repeat scroll 50px 0 rgba(0, 0, 0, 0);
	height: 50px;
	left: 250px;
	position: absolute;
	top: 324px;
	width: 50px;
}
.orange .lupe {
	background: url("/fileadmin/images/lupe.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
	height: 50px;
	left: 250px;
	position: absolute;
	top: 324px;
	width: 50px;
}
.green .lupe {
	background: url("/fileadmin/images/lupe.png") repeat scroll 100px 0 rgba(0, 0, 0, 0);
	height: 50px;
	left: 250px;
	position: absolute;
	top: 324px;
	width: 50px;
}
.brown .lupe {
	background: url("/fileadmin/images/lupe.png") repeat scroll 50px 0 rgba(0, 0, 0, 0);
	height: 50px;
	left: 250px;
	position: absolute;
	top: 324px;
	width: 50px;
}

/*******************************************/
.active a.mm_id2 {
	background: none repeat scroll 0 0 #D67A00;
	padding-top: 140px;
}
.active a.mm_id3 {
	background: none repeat scroll 0 0 #556323;
	padding-top: 140px;
}
.active a.mm_id4 {
	background: none repeat scroll 0 0 #6E3D25;
	padding-top: 140px;
}
.active a.mm_id16 {
	background: none repeat scroll 0 0 #003848;
	padding-top: 140px;
}

.off {
	display: none;
}

/*********** altnav */

#navigation-alt {
	float: right;
	margin-right: -70px;
	margin-top: 38px;
	width: 110px;
}

#sitemap-menu {
	float: left;
	margin-left: 20px;
	margin-top: 16px;
	width: 410px;
}

#sitemap-menu .active a.mm_id2 {
	background: none;
	padding-top: 0px;
	font-weight: bold;
}
#sitemap-menu .active a.mm_id3 {
	background: none;
	padding-top: 0px;
	font-weight: bold;
}
#sitemap-menu .active a.mm_id4 {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
	font-weight: bold;
	padding-top: 0;
}
#sitemap-menu .active a.mm_id16 {
	background: none;
	padding-top: 0px;
	font-weight: bold;
}
#sitemap-menu2 {
	margin-top: 16px;
	width: 105px;
	float: left;
}
a.hh_id2 {
	font-weight: bold;
}
a.hh_id3 {
	font-weight: bold;
}
a.mm_id3 {
	font-weight: bold;
}
a.hh_id4 {
	font-weight: bold;
}

#sitemap-menu2 .active a.mm_id2 {
	background: none;
	padding-top: 0px;
}
#sitemap-menu2 a {
	font-weight: bold;
}
#sitemap-menu2 a:hover {
	font-weight: bold;
	background: none;
	padding-top: none;
}
#sitemap-menu2 .active a {
	font-weight: bold;
	background: none;
	padding-top: 0;
}
#sitemap-menu .ym-vlist li:nth-child(2) {
	width: 130px;
}
#adress {

	color: #FFFFFF;
	float: right;
	font-size: 12px;
	height: 130px;
	margin-top: 15px;
	text-align: right;
	width: 200px;
	margin-right: 20px;
}
#adress strong, #adress b {
	font-size: 12px;
	font-weight: bold;
}

/*div.csc-textpic-imagecolumn, td.csc-textpic-imagecolumn .csc-textpic-image {
 margin-right: 20px;
 }*/

figcaption.csc-textpic-caption {
	background: none repeat scroll 0 0 #e6e6e6;
	display: block;
	height: 18px;
	padding-top: 15px;
	text-align: center;
	width: 100%;
}

.pp_social {
	display: none;
}

.sub_menu {

}

/*** ausgeblendete Galerieelemente ***/

#c100 {
	display: none;
}
#c108 {
	display: none;
}
#c109 {
	display: none;
}
#c114 {
	display: none;
}
#c111 {
	display: none;
}
#c112 {
	display: none;
}
#c113 {
	display: none;
}
#c168 {
	display: none;
}
#c173 {
	display: none;
}
#c174 {
	display: none;
}

.text-top p {
	font-size: 1em;
	line-height: 1em;
	margin: 0;
}
.right p {
	font-size: 1em;
	line-height: 1.2em;
	margin: 0;
}

.bodyID1 .right p {
	font-size: 1em;
	line-height: 1.2em;
	margin: 20px 0 0;
}
.bodyID1 .text-top p {
	font-size: 1em;
	line-height: 1.2em;
	margin: 20px 0 0;
}

#navigation-lang a:hover {
	text-decoration: none;
	outline: none;
	background: none;
}
.camera_target_content .camera_link {
	background: none;
	display: none;
	height: 100%;
	text-decoration: none;
}

.first {
	background: url("/fileadmin/images/de.jpg") repeat scroll 0 0 rgba(0, 0, 0, 0);
	color: rgba(0, 0, 0, 0);
	height: 14px;
	width: 22px;
	float: left;
}
.first:hover {
	background: url("/fileadmin/images/de.jpg") repeat scroll 0 14px rgba(0, 0, 0, 0);
	color: rgba(0, 0, 0, 0);
	height: 14px;
	width: 22px;
}
.first a {
	color: transparent;
}
.first a:hover, .first a:active, .first a:visited {

	color: transparent;
}
.last {
	background: url("/fileadmin/images/fr.jpg") repeat scroll 0 0 rgba(0, 0, 0, 0);
	color: rgba(0, 0, 0, 0);
	height: 14px;
	width: 22px;
	float: left;
}
.last:hover {
	background: url("/fileadmin/images/fr.jpg") repeat scroll 0 14px rgba(0, 0, 0, 0);
	color: rgba(0, 0, 0, 0);
	height: 14px;
	width: 22px;
}
.last a {
	color: transparent;
}
.last a:hover, .last a:active, .last a:visited {

	color: transparent;
}
.first.cM_CUR {
	background: url("/fileadmin/images/de.jpg") repeat scroll 0 14px rgba(0, 0, 0, 0);
}
.last.cM_CUR {
	background: url("/fileadmin/images/fr.jpg") repeat scroll 0 14px rgba(0, 0, 0, 0);
}

.ym-g960-8 .csc-header {
	display: none;
}

/**************CSS Navigation Franz - kleinere Schriftgröße als in der deutschen Version*************/

#navigation-main ul:lang(fr) {
	font-size: 0.6em;
}

#navigation-main:lang(fr) {
	margin-right: 0px;
}

.ym-hlist ul:lang(fr) {
	padding-top: 1.5em;
	padding-right: 0;
}

.ym-hlist ul li:lang(fr) {
	margin: 0;
}

.ym-hlist ul li a:lang(fr) {
	font-size: 19px;
}

